---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.5/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.5/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.5/pipelines/container/polirepo.yml"
